Bug 36152 - EC2 connection wizard & Secure connection
EC2 connection wizard & Secure connection
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: Virtualization - UVMM
UCS 4.0
Other Linux
: P5 normal (vote)
: UCS 4.0
Assigned To: Erik Damrose
Stefan Gohmann
: interim-3
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-10-11 20:30 CEST by Stefan Gohmann
Modified: 2014-11-26 06:55 CET (History)
2 users (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Stefan Gohmann univentionstaff 2014-10-11 20:30:44 CEST
The EC2 connection wizard asks for a secure connection. Does a non-secure connection make sense?

I think we can make the secure connection as default and remove the option from the wizard.
Comment 1 Erik Damrose univentionstaff 2014-10-21 12:35:22 CEST
Fixed in r54720 univention-virtual-machine-manager-daemon 4.0.3-11
Comment 2 Stefan Gohmann univentionstaff 2014-10-31 10:00:03 CET
OK, connection is encrypted. The parameter has gone.
Comment 3 Stefan Gohmann univentionstaff 2014-11-26 06:55:56 CET
UCS 4.0-0 has been released:
 http://docs.univention.de/release-notes-4.0-0-en.html
 http://docs.univention.de/release-notes-4.0-0-de.html

If this error occurs again, please use "Clone This Bug".